/* Stylesheet */
#form{
    width: 280px;
    position: absolute;
    left: 660px;
    background: url("/images/login3.jpg") no-repeat;
    background-position: top:-1px;
    padding-top: 15px;
    padding-bottom: 10px;
    border: 1px solid #666;
    -webkit-border-radius: 0 0 5px 5px;
  -moz-border-radius: 0 0 5px 5px;
  border-radius: 0 0 10px 10px;
  -webkit-border-radius: 0 0 10px 10px;
  -moz-border-radius: 0 0 10px 10px;
  box-shadow: 1px 2px 7px #888888;
 -webkit-box-shadow: 1px 2px 7px #383838;


    left: 540px;
    width: 400px;
    background: #666;
    padding-bottom: 2px;

}

#form .row{
    line-height: 26px;
}
 
 .label{
    float: left;
    width: 100px;
    margin-right: 10px;
    text-align: right;
    font-weight: bold;
    clear: left;
    font-family: Tahoma, sans-serif;
    font-size: 80%;
    color: white;
    text-shadow: 0 0 0.2em #666;
}

.input{
    background: #F8F8F8;
    width: 150px;
}
.input:focus{
    background: #F0F0F0 ;
}
.submit {
    margin-left: 110px;
    background: #CC0000;
   border: 1px solid #B80000;
  width: auto;
  color: #fff;
  height: 24px;
  padding: 0 15px;
  margin-top: 3px;
 -webkit-border-radius: 0 0 3px 3px;
  -moz-border-radius: 0 0 3px 3px;
  border-radius: 4px;
  }
.link{
    color: white;
    margin: 5px auto 0;
    text-align: center;
}
  #form a{
    display: inline-block;
    padding:0 5px;
    text-decoration: none;
    text-transform: lowercase;
    font-size: 70%;
    letter-spacing: normal;
    font-family: Verdana, sans-serif;
    color: #E0E0E0;
    text-shadow: 0 0 0.2em #666;
        }
#form a:hover{
	color:#D00000;
}
   